Bug 15325 - InvocationTargetException - when changing any option for OW
InvocationTargetException - when changing any option for OW
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Windows ME/2000
: P2 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 14:50 UTC by Lukas Hasik
Modified: 2008-12-23 08:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
ITE thrown (3.68 KB, text/plain)
2001-09-10 14:52 UTC, Lukas Hasik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2001-09-10 14:50:07 UTC
netbeans.output.terminal=true

try
Tools->Options

If you change any of setting for OW (Options->IDE Configuration->Look&Feel-
>Output Window)

ITE is thrown...
Comment 1 Lukas Hasik 2001-09-10 14:52:04 UTC
Created attachment 2477 [details]
ITE thrown
Comment 2 akemr 2001-09-10 16:47:00 UTC
Fixed in main trunk.
Comment 3 Lukas Hasik 2001-09-11 10:37:20 UTC
verified in 200109110100
Comment 4 Quality Engineering 2003-07-01 16:28:26 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2008-12-23 08:39:08 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo